Bug 74464 - FILEOPEN: Indentation of ABW file not correct
Summary: FILEOPEN: Indentation of ABW file not correct
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:4.3.0 target:4.2.1
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-03 18:07 UTC by Geoffrey
Modified: 2017-07-31 08:35 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
The indentation in AbiWord 3.0.0 (52.32 KB, image/png)
2014-02-03 18:07 UTC, Geoffrey
Details
The indentation in LibreOffice 4.2.0.4 (48.25 KB, image/png)
2014-02-03 18:07 UTC, Geoffrey
Details
The file used (75.24 KB, application/x-abiword)
2014-02-03 18:07 UTC, Geoffrey
Details
display code (163.68 KB, image/png)
2017-06-02 10:55 UTC, krishna [:kr1shna]
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Geoffrey 2014-02-03 18:07:10 UTC
Created attachment 93306 [details]
The indentation in AbiWord 3.0.0

The indentation after the bullet in the list is too wide. There is a tab to much. Please see the attached screenshots and the uploaded file.
Comment 1 Geoffrey 2014-02-03 18:07:33 UTC
Created attachment 93307 [details]
The indentation in LibreOffice 4.2.0.4
Comment 2 Geoffrey 2014-02-03 18:07:57 UTC
Created attachment 93308 [details]
The file used
Comment 3 krishna [:kr1shna] 2017-06-02 10:55:29 UTC
Created attachment 133807 [details]
display code
Comment 4 krishna [:kr1shna] 2017-06-02 10:58:06 UTC
.abw file displays code instead of text

Version: 5.5.0.0.alpha0+
Build ID: 066665644b398a882e6cded98af5bb060af41d76
TinderBox: Android-ARM@24-Bytemark-Hosting, Branch: Master, Time: 2017-06-01 00:30:43
Comment 5 Buovjaga 2017-06-11 10:14:03 UTC
(In reply to krishna from comment #4)
> .abw file displays code instead of text
> 
> Version: 5.5.0.0.alpha0+
> Build ID: 066665644b398a882e6cded98af5bb060af41d76
> TinderBox: Android-ARM@24-Bytemark-Hosting, Branch: Master, Time: 2017-06-01
> 00:30:43

This is something unique to the Android build apparently, because it's working fine on desktop.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.5.0.0.alpha0+
Build ID: 2802dca10eef67554a81cb2347d5f648fa6fcd63
CPU threads: 8; OS: Linux 4.11; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on June 10th 2017
Comment 6 David Tardon 2017-07-31 08:35:38 UTC
(In reply to krishna [:kr1shna] from comment #4)
> .abw file displays code instead of text

Please don't add comments that are not relevant for the bug report. Especially if the bug has been closed for a long time.